GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_fd_watcher Struct Reference

`#include <fd_posix.h>`

## Data Fields
struct grpc_fd_watcher * | next
struct grpc_fd_watcher * | prev
grpc_pollset * | pollset
grpc_fd * | fd

## Field Documentation

grpc_fd* grpc_fd_watcher::fd

struct grpc_fd_watcher* grpc_fd_watcher::next

grpc_pollset* grpc_fd_watcher::pollset

struct grpc_fd_watcher* grpc_fd_watcher::prev

The documentation for this struct was generated from the following file:

- src/core/iomgr/fd_posix.h